<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>mag.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>Starter</object-name>
    <object-name>MagnetoL</object-name>
    <object-name>MagnetoR</object-name>
  </animation>

  <!-- Magnetos  !!  -->
  <animation>
    <type>rotate</type>
    <object-name>MagnetoL</object-name>
    <property>controls/engines/engine[0]/magnetos</property>
    <factor>  30 </factor>
    <center>
      <x-m>  0.000 </x-m>
      <y-m> -0.022 </y-m>
      <z-m> -0.002 </z-m>
    </center>
    <axis>
      <x>-1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>MagnetoR</object-name>
    <property>controls/engines/engine[1]/magnetos</property>
    <factor> 30 </factor>
    <center>
      <x-m>  0.000 </x-m>
      <y-m>  0.022 </y-m>
      <z-m> -0.002 </z-m>
    </center>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

</PropertyList>
